body {
	max-width: 100%;
	height: auto;}

#wrapper {
	position: relative;
	width: 98%;
	height: auto;
	margin-left: 0.8%;
	border: 0px solid #999999;
	font-family: 'Baumans', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: lighter;
	text-align: center;
	font-style: normal;
	font-variant: normal;
	color: #aaaaaa;
}

a:link, a:visited {
	color: #aaaaaa;
	text-decoration: none;
}

a:hover {color: #99ccff;
}

#header {
	position: relative;
	width: 95%;
	height: auto;
	border: 1px solid #999999;
	margin-left: 2.5%;
	margin-right: 0%;
	margin-top: 4%;
	padding-top: 0.5%;
	padding-bottom: 1%;
	font-family: Baumans, Arial, Helvetica, sans-serif;
	font-size: 300%;
	font-weight: lighter;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

#container {
	position: relative;
	max-width: 90%;
	height: auto;
	margin-left: 5%;
	margin-top: 5%;
	border: 0px solid #999999;
}

#text_box {
	position: relative;
	max-width: 80%;
	height: auto;
	margin: 0% auto;
	padding-top: 20%;
	padding-bottom: 20%;
	padding-left: 10%;
	padding-right: 10%;
	font-size: 100%;
	border: 0px solid #999999;
	border-top: 1px solid #99ccff;
	border-bottom: 1px solid #99ccff;
}

#raw_demo {
	position: relative;
	max-width: 80%;
	height: auto;
	margin: 0% auto;
	padding-top: 2%;
	padding-bottom: 0%;
	padding-left: 10%;
	padding-right: 10%;
	font-size: 100%
}


#forward {
	position:relative;
	width: auto;
	height: auto;
	margin-top: 2%;
	margin-bottom:-4%;
}

#back  {
	position:relative;
	width: auto;
	height: auto;
	margin-top: 2%;
	margin-bottom:-4%;
}

#raw_return {
	border:0px;
}

img {
	position: relative;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

#arrows {
	width: 99%;
	height: auto;
	margin: 3% auto;
	height: 50px;
	border: 0px solid #999999;
}

.slideshow {
	position: relative;
	height: 564px;
	margin-top: 5%;
	margin-bottom: 5%;
	margin-left: -50%;
	margin-right: 5%;
	border: 1px solid #999999;
}

.slideshow img {
	position: absolute;
	max-width: 100%;
    height: auto;
}

#raw {
	
}

.raw img {
	width:400PX;
	height:267;
}

#navigation {
	max-width: 95%; 
	height: auto;
	position: relative;
	overflow:auto;
	border: 1px solid #999999;
	margin-left: 2.5%;
	margin-top: 6%;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	font-family: Baumans, Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: lighter;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

#nav1 {
	width: 30%;
	height:auto;
	float: left;
	border-right: 1px solid #aaaaaa;
	margin-left: 20%;
	text-align: center;
}

#nav2 {
	width: 30%;
	height:auto;
	float: right;
	margin-right: 19.5%;
	border: 0px solid #999999;
	text-align: center;
}

#footer {
	max-width: 95%; 
	height: auto;
	margin-left: 2.5%;
	margin-top: 2.5%;
	margin-bottom: 1%;
	font-family: Baumans, Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 70%;
	border: 0px solid #999999;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}
#crossfade {
    position:relative;
    height:250px;
    width:400px;
}
#crossfade img {
    position:absolute;
    left:0;
    opacity: 1;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;    
    transition: opacity 1s ease-in-out;
}
 
#crossfade img.top:hover {
    opacity:0;
}